html,body{
 background-color:#000000;
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:14px;
 color:#636363;
 margin:0px auto 0px auto;
 height:100%;
 text-align:center;
 background-image:url(../images/bg-2015b.jpg);
 background-position:top center;
 background-repeat:no-repeat;
 background-attachment:fixed;
}

#parent{
 position:relative;
 width:999px;
 margin:17px auto 0px auto;
 padding:0px 0px 0px 0px;
}

#header{
 position:relative;
 width:999px;
 height:193px;
 margin:0px 0px 0px 0px;
 text-align:left;
 z-index:6;
}

#logo{
 position:absolute;
 top:19px;
 left:52px;
 width:192px;
 height:127px;
 z-index:6;
}

#page-corner{
 position:absolute;
 top:0px;
 right:0px;
 width:160px;
 height:163px;
 z-index:6;
}

#page-corner2{
 position:absolute;
 top:0px;
 right:0px;
 width:120px;
 height:120px;
 z-index:6;
}

#menu{
 position:absolute;
 top:163px;
 left:0px;
 width:999px;
 height:30px;
 z-index:5;
 background-image:url(../images/menu/menu-bg.png);
 background-repeat:no-repeat;
}

#search{
 position:absolute;
 top:20px;
 left:535px;
 width:403px;
 height:58px;
 z-index:100;
}
#search.content-section {
 top:0;
}

#search-hints{ position:absolute; top:20px; left:340px; width:195px; background-color:#343434; z-index:100; visibility:hidden; }
a.search-hint{ width:185px; padding:5px 5px 5px 5px; background-color:#343434; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:none; cursor:pointer; }
a.search-hint:hover{ width:185px; padding:5px 5px 5px 5px; background-color:#444444; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:none; cursor:pointer; }

a.search-searching{ width:185px; padding:5px 5px 5px 5px; background-color:#343434; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold; text-decoration:none; }
a.search-searching:hover{ width:185px; padding:5px 5px 5px 5px; background-color:#343434; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold; text-decoration:none; }


/* NAV POSITIONS */
#menu-home{ position:absolute; top:0px; left:0px; width:74px; height:30px; }
#menu-d1{ position:absolute; top:0px; left:74px; width:1px; height:30px; }
#menu-ranges{ position:absolute; top:0px; left:75px; width:77px; height:30px; }
#menu-d2{ position:absolute; top:0px; left:152px; width:1px; height:30px; }
#menu-new-releases{ position:absolute; top:0px; left:153px; width:124px; height:30px; }
#menu-d3{ position:absolute; top:0px; left:277px; width:1px; height:30px; }
#menu-commercial-range{ position:absolute; top:0px; left:278px; width:180px; height:30px; }
#menu-d4{ position:absolute; top:0px; left:458px; width:1px; height:30px; }
#menu-catalogues{ position:absolute; top:0px; left:459px; width:118px; height:30px; }
#menu-d5{ position:absolute; top:0px; left:577px; width:1px; height:30px; }
#menu-specials{ position:absolute; top:0px; left:578px; width:86px; height:30px; }
#menu-d6{ position:absolute; top:0px; left:664px; width:1px; height:30px; }
#menu-order-online{ position:absolute; top:0px; left:665px; width:127px; height:30px; }
#menu-d7{ position:absolute; top:0px; left:792px; width:1px; height:30px; }
#menu-gallery{ position:absolute; top:0px; left:793px; width:82px; height:30px; }
#menu-d8{ position:absolute; top:0px; left:875px; width:1px; height:30px; }
#menu-contact{ position:absolute; top:0px; left:876px; width:123px; height:30px; }
#menu-samples { position:absolute; top:0px; left:793px; width:82px; height:30px; }



/* MENU 2014 */
#menu {
	display:table;	
}

#menu ul {
	margin: 0 auto;
	padding: 0px;
	position: relative;
	display: table-row;
}

#menu ul li {
	border-right:1px solid #666666;
	position: relative;
	margin: 0;
	width: auto;
	text-align:center;
	font-size: 15px;
	list-style:none;
	line-height: 29px;
	display:table-cell;
}

#menu ul li.first {
	padding:0 0 0 10px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
}

#menu ul li.last {
	border-right:none;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
}

#menu ul li a {
	font-weight:bold;
}
#menu ul li:hover {
	background:url('/images/home-bg-hover.png') repeat;
}
#menu ul li a:hover {
	text-decoration:none;
}

/* NAV ROLLOVERS */
a.home {background:url("../images/menu/home.png") 0 0 no-repeat; display:block; width:74px; height:30px; text-decoration:none;}
a:hover.home {background-position:0 -60px;}	

a.ranges {background:url("../images/menu/ranges.png") 0 0 no-repeat; display:block; width:77px; height:30px; text-decoration:none;}
a:hover.ranges {background-position:0 -60px;}	

a.new-releases {background:url("../images/menu/new-releases.png") 0 0 no-repeat; display:block; width:124px; height:30px; text-decoration:none;}
a:hover.new-releases {background-position:0 -60px;}	

a.commercial-range {background:url("../images/menu/commercial-range.png") 0 0 no-repeat; display:block; width:180px; height:30px; text-decoration:none;}
a:hover.commercial-range {background-position:0 -60px;}	

a.catalogues {background:url("../images/menu/catalogues.png") 0 0 no-repeat; display:block; width:118px; height:30px; text-decoration:none;}
a:hover.catalogues {background-position:0 -60px;}	

a.specials {background:url("../images/menu/specials.png") 0 0 no-repeat; display:block; width:86px; height:30px; text-decoration:none;}
a:hover.specials {background-position:0 -60px;}	

a.order-online {background:url("../images/menu/order-online.png") 0 0 no-repeat; display:block; width:127px; height:30px; text-decoration:none;}
a:hover.order-online {background-position:0 -60px;}	

a.gallery {background:url("../images/menu/gallery.png") 0 0 no-repeat; display:block; width:82px; height:30px; text-decoration:none;}
a:hover.gallery {background-position:0 -60px;}	

a.contact {background:url("../images/menu/contact.png") 0 0 no-repeat; display:block; width:123px; height:30px; text-decoration:none;}
a:hover.contact {background-position:0 -60px;}	

a.samples {background:url("../images/menu/samples.png") 0 0 no-repeat; display:block; width:82px; height:30px; text-decoration:none;}
a:hover.samples {background-position:0 -60px;}	

#image-slider{
 position:relative;
 width:999px;
 height:257px;
 margin:10px 0px 0px 0px;
 padding-top:31px;
 text-align:left;
 background-image:url(../images/image-slider/image-slider-bg.png);
 background-repeat:no-repeat;
 z-index:5;
}

#content{
 position:relative;
 width:999px;
 margin:10px auto 0px auto;
 padding:0px 0px 0px 0px;
 text-align:left;
 z-index:5;
}

#innercontent{
 position:relative;
 width:999px;
 margin:0px 10px 10px 40px;
 text-align:left;
}

#innercontent-gallery{
 position:relative;
 width:999px;
 margin:0px 10px 10px 30px;
 text-align:left;
}

#clear{
 position:relative;
 width:999px;
 top:0px;
 left:0px;
 clear:both;
}

#footerparent{
 position:relative;
 width:999px;
 height:150px;
 margin:0px auto 0px auto;
 z-index:1;
}

#footer{
 position:relative;
 width:999px;
 height:150px;
 margin:0px auto 0px auto;
 clear:both;
 z-index:5;
}

#siteby{
 position:absolute;
 top:15px;
 left:37px;
}

h1{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:22px;
 color:#ffffff;
 display:inline;
 padding:0px 0px 0px 0px;
 margin:0px 0px 20px 0px;
}

h2{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:14px;
 font-weight:bold;
 color:#F58020;
 display:inline;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}

h3{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:16px;
 color:#ffffff;
 font-weight:bold;
 text-decoration:none;
 display:inline;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}

h4{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:13px;
 font-weight:bold;
 color:#ffffff;
 display:inline;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}

h5{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:16px;
 font-weight:bold;
 color:#ffffff;
 display:inline;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}

h6{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:16px;
 font-weight:bold;
 color:#ffffff;
 text-transform:uppercase;
 display:inline;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}

a{ color:#ffffff; text-decoration:none; }
a:hover{ color:#ffffff; text-decoration:underline; }

a.ranges-link{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:16px; font-weight:bold; color:#ffffff; text-decoration:none; }
a.ranges-link:hover{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:16px; font-weight:bold; color:#ffffff; text-decoration:underline; }
a.ranges-link-big{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:20px; font-weight:bold; color:#ffffff; text-decoration:none; }
a.ranges-link-big:hover{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:20px; font-weight:bold; color:#ffffff; text-decoration:underline; }

a.bnm {background: url("../images/bnm.png") 0 0 no-repeat; display: block; width: 145px; height: 22px; text-decoration: none;}
a:hover.bnm {background-position: 0 -22px;}	

img{
 border:0px none #fff;
}

p{
 margin:0px 0px 20px 0px;
}

td{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:14px;
 color:#ffffff;
}

.big{ font-size:18px; font-weight:bold; font-style:italic; }
.highlight{ color:#F58020; font-weight:bold; font-size:12px; }

ul{ }
ol{ margin:0px 0px 0px 0px; }
li{ margin: 0px 0px 0px -20px; //margin: 0px 0px 0px 50px; line-height: 200%; }

form.quicksubscribe{
 margin:0px 0px 0px 15px;
 //margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}

input.controlfield{ display: none; }
.mailinglist{
 background-color:#ffffff;
 border:0px solid #ffffff;
 margin:5px 0px 5px 2px;
 padding:2px 2px 0px 2px;
 width:162px;
 height:16px;
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:12px;
 font-weight:bold;
 color:#636363;
}
.cust-details{
 background-color:#ffffff;
 border:0px solid #ffffff;
 margin:5px 0px 5px 2px;
 padding:2px 2px 0px 2px;
 width:400px;
 height:18px;
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:14px;
 font-weight:normal;
 color:#636363;
}
.order-item{
 background-color:#ffffff;
 border:0px solid #ffffff;
 margin:5px 9px 5px 0px;
 padding:2px 2px 0px 2px;
 width:267px;
 height:18px;
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:14px;
 font-weight:normal;
 color:#636363;
}
.order-colour{
 background-color:#ffffff;
 border:0px solid #ffffff;
 margin:5px 9px 5px 0px;
 padding:2px 2px 0px 2px;
 width:267px;
 height:18px;
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:14px;
 font-weight:normal;
 color:#636363;
}
.order-qty{
 background-color:#ffffff;
 border:0px solid #ffffff;
 margin:5px 0px 5px 0px;
 padding:2px 2px 0px 2px;
 width:70px;
 height:18px;
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:14px;
 font-weight:normal;
 color:#636363;
}

#previous{
 position:absolute;
 top:0px;
 left:0px;
 width:83px;
 height:17px;
 z-index:100;
}

#next{
 position:absolute;
 top:0px;
 left:235px;
 width:55px;
 height:17px;
 z-index:100;
}

#page-number{
 position:absolute;
 top:0px;
 left:93px;
 width:132px;
 height:17px;
 z-index:100;
}

#page-numbers{
 position:absolute;
 top:17px;
 right:0px;
 width:30px;
 background-color:#444444;
 font-family:Arial, Helvetica, sans-serif;
 font-size:10px;
 font-weight:bold;
 color:#ffffff;
 text-align:center;
 line-height:150%;
 visibility:hidden;
 z-index:100;
}

.page-numbers-option{
 cursor:pointer;
 z-index:100;
}

#search-filter{
 position:absolute;
 top:25px;
 left:0px;
 width:368px;
 height:24px;
 background:url(../images/search-filter-big.png) #2F2E2F no-repeat right;
 z-index:100;
 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#search-filter-options{
 position:absolute;
 top:23px;
 right:0px;
 width:301px;
 background-color:#343434;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 font-weight:normal;
 color:#FFFFFF;
 text-align:left;
 line-height:150%;
 visibility:hidden;
 z-index:100;
}

.search-filter-option{
 padding:1px 5px 1px 5px;
 cursor:pointer;
 z-index:100;
}

#search-option-field{
 position:absolute;
 top:2px;
 left:5px;
 width:290px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 font-weight:bold;
 color:#fff;
 padding:1px 0px 0px 0px;
 cursor:default;
 z-index:100;
}

.search-text{
 background-color:#ffffff;
 border:0px solid #ffffff;
 margin:0px 0px 0px 2px;
 padding:2px 2px 0px 2px;
 width:270px;
 height:18px;
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:14px;
 font-weight:bold;
 color:#636363;
}

#box-content{
 width:999px;
 margin:0px 0px 0px 0px;
 z-index:5;
}

#box-content-content{
 width:999px;
 text-align:left;
 color:#ffffff;
 background-color:#121212;
 z-index:5;
}

#box-download{
 width:276px;
 margin:19px 0px 0px 0px;
 background-color:#222222;
 z-index:5;
}

#box-download-content{
 width:276px;
 text-align:left;
 background-color:#222222;
 color:#ffffff;
 z-index:5;
}

#box-download-content p{
 margin:5px 10px 0px 15px;
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:16px;
 font-weight:bold;
 color:#ffffff;
}

#box-download-content a{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:12px; font-weight:bold; color:#CECECE; text-decoration:none; line-height:150%; }
#box-download-content a:hover{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:12px; font-weight:bold; color:#CECECE; text-decoration:underline; line-height:150%; }

#box-download-small{ width:235px; margin:19px 0px 0px 0px; background-color:#222222; z-index:5; }
#box-download-small-content{ width:235px; text-align:left; background-color:#222222; color:#ffffff; z-index:5; }
#box-download-small-content p{ margin:5px 10px 0px 15px; font-family:Calibri, Helvetica, Arial, sans-serif; font-size:16px; font-weight:bold; color:#ffffff; }
#box-download-small-content a{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:12px; font-weight:bold; color:#CECECE; text-decoration:none; line-height:150%; }
#box-download-small-content a:hover{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:12px; font-weight:bold; color:#CECECE; text-decoration:underline; line-height:150%; }

#left-column{
 position:relative;
 float:left;
 display:inline;
 width:195px;
 margin-top:15px;
 margin-left:30px;
}

#right-column{
 position:relative;
 float:left;
 display:inline;
 width:710px;
 margin-top:15px;
 margin-left:30px;
}

#left{
 position:relative;
 float:left;
 display:inline;
 width:276px;
 margin-top:35px;
 margin-left:37px;
 margin-bottom:15px;
}

#middle{
 position:relative;
 float:left;
 display:inline;
 width:276px;
 margin-top:35px;
 margin-left:48px;
 margin-bottom:15px;
}

#right{
 position:relative;
 float:left;
 display:inline;
 width:276px;
 margin-top:35px;
 margin-left:48px;
 margin-bottom:15px;
}

#left-small{
 position:relative;
 float:left;
 display:inline;
 width:235px;
 margin-top:35px;
 margin-left:30px;
 margin-bottom:15px;
}

#middle-small-1{
 position:relative;
 float:left;
 display:inline;
 width:235px;
 margin-top:35px;
 margin-left:5px;
 margin-bottom:15px;
}

#middle-small-2{
 position:relative;
 float:left;
 display:inline;
 width:235px;
 margin-top:35px;
 margin-left:5px;
 margin-bottom:15px;
}

#right-small{
 position:relative;
 float:left;
 display:inline;
 width:235px;
 margin-top:35px;
 margin-left:5px;
 margin-bottom:15px;
}

#range-heading{
 position:relative;
 float:left;
 display:inline;
 width:600px;
 margin-top:20px;
 margin-left:40px;
}

#range-nav{
 position:relative;
 float:left;
 display:inline;
 width:292px;
 margin-top:64px;
 margin-left:30px;
 z-index:100;
}
.specials #range-nav{
 margin-top:0;
}

img.line{ margin:5px 0px 5px 0px; }

.stepcarousel{
 position:relative; /*leave this value alone*/
 border:0px solid black;
 overflow:scroll; /*leave this value alone*/
 width:995px; /*Width of Carousel Viewer itself*/
 height:252px; /*Height should enough to fit largest content's height*/
 margin-left:2px;
}

.stepcarousel .belt{
 position:absolute; /*leave this value alone*/
 left:0;
 top:31px;
}

.stepcarousel .panel{
 float:left; /*leave this value alone*/
 overflow:hidden; /*clip content that go outside dimensions of holding panel DIV*/
 margin:0px 50px 0px 50px; /*margin around each panel*/
 /*width: 250px; Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

#arrow-left{
 position:absolute;
 top:141px;
 left:19px;
 z-index:10;
}

#arrow-right{
 position:absolute;
 top:141px;
 right:19px;
 z-index:10;
}

#products-box-parent{
 position:relative;
 width:943px;
 margin:25px 0px 30px 27px;
 z-index:5;
}

#box-product{
 position:relative;
 float:left;
 display:inline;
 width:142px;
 height:280px;
 margin-top:0px;
 margin-left:13px;
 margin-bottom:40px;
 z-index:5;
}

#box-product-image{
 width:142px;
 height:130px;
 text-align:center;
 vertical-align:middle;
 background-image:url(../images/box-product-bg.gif);
 z-index:5;
}

#box-product-content{
 width:132px;
 padding-right:10px;
 text-align:left;
 background-color:#ffffff;
 background-image:url(../images/box-product-bg.gif);
 color:#E01A22;
 font-weight:bold;
 z-index:5;
}

#box-product-details{
 width:132px;
 z-index:5;
}

#box-product-largerbutton{
 position:absolute;
 bottom:0px;
 left:10px;
 z-index:5;
}

#box-product-largerbutton2{
 position:relative;
 left:10px;
 z-index:5;
}

#innercontent.seconds-samples p {
	width:600px!important;
	margin:0 0 15px 0;
}
#innercontent.seconds-samples table {
	width:142px!important;
	float:left;
	margin:0 15px 15px 0;
	height: 280px!important;;
	display: block;
}
#innercontent.seconds-samples table tr:first-child {
	background:#ffffff;
	text-align:center;
	border-radius:5px;
	moz-border-radius:5px;
}
#innercontent.seconds-samples table tr td {
	padding:5px 0;
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #838383;
	margin: 12px 0px 0px 12px;
}
#innercontent.seconds-samples table tr td strong {
	color: #ffffff;
}
#innercontent.seconds-samples table tr td img {
	max-width:142px;
	max-height:140px!important;
	margin:0 0 5px 0;
}

td.thumbnail{
 width:142px;
 height:130px;
 vertical-align:middle;
 text-align:center;
}

img.thumbnail{
 vertical-align:middle;
}

a.product-name{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:14px; font-weight:bold; color:#E01A22; text-decoration:none; }
a.product-name:hover{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:14px; font-weight:bold; color:#E01A22; text-decoration:underline; }
p.product-name{ margin:0px 0px 0px 12px; }
a.larger-image{ font-family:Helvetica, Arial, sans-serif; font-size:9px; font-weight:normal; color:#838383; text-decoration:none; }
a.larger-image:hover{ font-family:Helvetica, Arial, sans-serif; font-size:9px; font-weight:normal; color:#838383; text-decoration:underline; }

a.product-name-p{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:14px; font-weight:bold; color:#E01A22; text-decoration:none; }
a.product-name-p:hover{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:14px; font-weight:bold; color:#E01A22; text-decoration:underline; }
a.larger-image-p{ font-family:Helvetica, Arial, sans-serif; font-size:9px; font-weight:normal; color:#838383; text-decoration:none; }
a.larger-image-p:hover{ font-family:Helvetica, Arial, sans-serif; font-size:9px; font-weight:normal; color:#838383; text-decoration:underline; }

p.product-details{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:13px;
 font-weight:normal;
 color:#838383;
 margin:12px 0px 0px 12px;
}
span.product-details-lable{ color:#ffffff; }
img.larger-button{ margin-top:5px; }

span.product-details-lable-special-price{ color:#ffffff; font-size:18px; font-weight:bold; }
span.special-price{ font-size:18px; font-weight:bold; color:#E01A22; }
div.special-price-spacer{ height:5px; }


#box-contact{
 position:relative;
 float:left;
 display:inline;
 width:638px;
 height:420px;
 background-color:#1A1A1A;
 margin-top:0px;
 margin-left:40px;
 margin-bottom:70px;
 z-index:5;
}

#box-contact-content{
 width:638px;
 height:380px;
 text-align:left;
 background-color:#1A1A1A;
 background-image:url(../images/box-contact-bg.gif);
 color:#ffffff;
 font-weight:bold;
 z-index:5;
}

#box-contact-content-inner{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:16px;
 font-weight:normal;
 color:#ffffff;
 margin:20px 29px 20px 25px;
}

.contact-lable{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:16px;
 font-weight:normal;
 color:#E01A22;
}

.contact-details{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:16px;
 font-weight:normal;
 color:#ffffff;
}

a.contact-email{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:16px; font-weight:normal; color:#ffffff; text-decoration:none; }
a.contact-email:hover{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:16px; font-weight:normal; color:#ffffff; text-decoration:underline; }

a.catalogue{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:14px; font-weight:normal; color:#CECECE; text-decoration:none; }
a.catalogue:hover{ font-family:Calibri, Helvetica, Arial, sans-serif; font-size:14px; font-weight:normal; color:#CECECE; text-decoration:underline; }

#specials-side{
 position:absolute;
 top:70px;
 left:700px;
}

#specialsunlocked-side{
 position:absolute;
 top:0px;
 left:690px;
}

#catalogues-side{
 position:absolute;
 top:0px;
 left:600px;
}

#contact-side{
 position:absolute;
 top:30px;
 left:780px;
}

#ranges-side{
 position:absolute;
 top:20px;
 left:470px;
}

#box-order{
 position:relative;
 float:left;
 display:inline;
 width:703px;
 background-color:#1A1A1A;
 margin-top:30px;
 margin-left:40px;
 margin-bottom:70px;
 z-index:5;
}

#box-order-content{
 width:703px;
 text-align:left;
 background-color:#1A1A1A;
 background-image:url(../images/box-order-bg.gif);
 color:#ffffff;
 font-weight:normal;
 z-index:5;
}

#box-order-content-inner{
 font-family:Calibri, Helvetica, Arial, sans-serif;
 font-size:16px;
 font-weight:normal;
 color:#ffffff;
 margin:10px 29px 20px 30px;
}

span.star{
 color:#E01A22;
 font-weight:bold;
}

#box-gallery{
 position:relative;
 float:left;
 display:inline;
 width:142px;
 height:164px;
 margin-top:0px;
 margin-left:13px;
 margin-bottom:30px;
 z-index:5;
}

#box-gallery-image{
 width:142px;
 height:134px;
 text-align:center;
 vertical-align:top;
 background-image:url(../images/box-gallery-bg.gif);
 z-index:5;
}

img.add-more{ cursor:pointer; }
#turn_fold{ cursor:pointer; }

#popup{ position:absolute; top:146px; left:340px; width:381px; height:381px; z-index:999; visibility:hidden; }
#popup-close{ position:absolute; top:0px; left:253px; width:49px; height:49px; z-index:1000; cursor:pointer; }

#print-heading{ display:none; visibility:hidden; }

/** mailchimp styles **/
#mc_embed_signup{background: none; clear:left;  font-family: Calibri, Helvetica; width: 205px; margin: 6px 0px 0px 12px; height: 81px;  }
#mc-embedded-subscribe-form{color: white; }
#mc_embed_signup label {padding: 0px; font-size: 12px !important; font-weight: normal!important; padding: 0px 0px 3px 0px !important;}
#mc_embed_signup form{padding: 0px !important;}
#mc_embed_signup input.email{
font-family: Calibri, Helvetica;    
background-color: #FFFFFF;
border: 0 solid #FFFFFF;
color: #636363;
font-size: 12px;
font-weight: bold;
height: 16px;
margin-bottom: 5px !important;
margin-top: 5px;
padding: 2px 0px 2px 4px !important;
width: 162px !important;
text-indent: 0px !important;
display: block;
}
#mc_embed_signup input.button, #mc_embed_signup input.button:hover{
min-width: 30px !important;
height: 20px;
background-color: transparent;
padding-top: -10px;
font-size: 14px;
color: #E17100;
font-weight: bold;
text-align: left;
padding: 0px;
margin: 0px;
background-image: url("http://lightsandlamps.com.au/images/submit.gif");
background-repeat: no-repeat;
}
#mc-embedded-subscribe-form{
	padding: 0px !important;
}

/* LED lighting addition */
table.leddata-table {
    width: 100%;
    margin-top: 10px;
}
/*
table.leddata-table tr {
    border-bottom: 1px solid #dbdbdb;
}
*/
table.leddata-table tr td {
    color: #86888B !important;
    vertical-align: top;
    padding-bottom: 8px;
}
table.leddata-table tr td:nth-child(even) {
    width: 28%;
}
table.leddata-table tr td:nth-child(odd) {
    color: #26282B !important;
    width: 22%;
}
table.leddata-table ul {
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
table.leddata-table ul li {
    line-height: 1.4;
}